Results 1 to 3 of 3

Thread: USB Loader help - 4.3u Softmod Related....

  1. #1
    New Member
    Join Date
    Sep 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Question USB Loader help - 4.3u Softmod Related....

    So....basically I installed homebrew v1.0.8 and Bootmii via Smash Stack on my Wii 4.3u. Now....what I want to do is backup some of my games and play them via usb loader..... but the thing is I'm not sure which ones are compatible with my Wii configurations already.

    The only two things I did so far was install those two programs: homebrew v1.0.8 and Bootmii (latest version, I think.) My IOS was 58, I believe.

    Oh, and I know mauifrog has a guide to this kinda thing but it's too complicated for me soo....yeah....

    Just as long as forum ethics are not too complicated for you.
    There is an edit button there to add info to your posts without bumping them before there is a response.
    Last edited by oddgriffin; 09-22-2010 at 02:41 PM.

  2. #2
    Member
    WiiHacks Staff
    Moderator

    Virtual Welcome Agent
    Only site donators may send a PM to WiiHacks Staff
    vinatec's Avatar
    Join Date
    May 2010
    Location
    Göttingen, Germany
    Posts
    1,903
    Thanks
    266
    Thanked 709 Times in 543 Posts
    Blog Entries
    1
    USB Drive Compatibility List
    check the fat32 loading guide (link below)
    and download the app_pack from the softmod any wii guide (link below)
    "your" ios is not 58, maybe you installed it or something.
    if you are interested you can check your, the wii's iIOSs using syscheck (Instructions here)

    BIG EDIT: If you stopped any modding after installing only the hbc and bootmii. you are NOT done yet.
    you have to get a working cIOS. from your statement you likely don't have one and did some strange guide, from different source (youtube?). did you softmod at all till the end? yes, use the sofmod guide, only a few steps remaining. can all be done from the homebrew channel. also get your nand backup using bootmii. check the guide all there, read -> and then slow steps

    good luck
    Last edited by vinatec; 09-22-2010 at 02:45 PM.

    <--suggestions helped? press Thanks

  3. #3
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    Quote Originally Posted by vinatec View Post
    USB Drive Compatibility List
    check the fat32 loading guide (link below)
    and download the app_pack from the softmod any wii guide (link below)
    "your" ios is not 58, maybe you installed it or something.
    if you are interested you can check your, the wii's iIOSs using syscheck (Instructions here)
    No, the user needs to follow the guide or the apppack won't work

    OP - You need to follow Mauis guide. Read carefully, it is not hard. Complete all of it, do not just download the AppPack and expect it to work.
    Damn I suck!!!!

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •